<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
 <title>Členská oblast</title>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
 <meta http-equiv="refresh" content="5;url=index.php">
</head>

<script>
 var cas=5;
 window.onload=function() 
 {
  setInterval("Odpocet()",1000)
 }

 function Odpocet()
 {
  cas--;
  document.getElementById("sec").firstChild.data=cas;
 }
</script>
<body>

<?php
session_start();

include("./config.php"); //soubor s pripojenim k db

 $sql = "UPDATE users SET online='0' WHERE userid='$userid' AND nick='$nick'";
 $res = mysql_query($sql) or die ("Chyba! Nelze provest dotaz ... ");

 session_destroy();
 if(!session_is_registered('nick'))
 {
  echo "<p><b>Jste odhlášeni!</b></p>";
  echo "<p>Za <span id=\"sec\">5</span> vteřin budete automaticky přesměrování na <a href=\"index.php\">úvodní stránku </a>.</p>";
 }


?>

</body>
</html>